Bug 218613 - Screen is not centralized on startup
Screen is not centralized on startup
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-sis (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-06 09:32 EST by Waldyr
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-27 17:07:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Waldyr 2006-12-06 09:32:43 EST
Description: when the progam starts, the screen is not fully.
Same times it is.
The image is not centralized, the Fedora, at the right boton, is not complete, it first appers, Fedora with the half of the a, after appers, Fedor and at the end only Fe.
I have a SIS graphical card and a Philips 105 E monitor.
Comment 1 Jeffrey C. Ollie 2006-12-06 09:41:16 EST
This is more likely a problem with your monitor autodetecting the position that
the video should be displayed in.  There's probably a button on your monitor to
automatically adjust the screen position.  If there isn't, or it doesn't work
try some of the other buttons.  In any case, I don't think that this is a bug in
Fedora.
Comment 2 Waldyr 2006-12-06 13:11:16 EST
Whom is going to solve such problem ? 
What is a bug and what is not, whom is going to solve the problens that are not
a bug?
You need to have someone or an option were we can report problens with the
Fedora SO.
Only a bug is solved ?
A bug is something wrong with the software.................or not ?
Please , tell me to whom shall I report such problem.........to be solved.
I have the same problem since FC 5 and now with FC 6.
Comment 3 Waldyr 2006-12-06 15:48:13 EST
Sorry, nothing concerning the monitor.
Sametimes, the screen is fully covered but the Fedora  words don't appear wrong.
Comment 4 Bill Nottingham 2006-12-06 15:51:35 EST
Please attach /etc/X11/xorg.conf, and /var/log/Xorg.0.log.
Comment 5 Waldyr 2006-12-28 23:25:53 EST
/etc/X11/xorg.conf below
# Xorg configuration created by system-config-display

Section "ServerLayout"
	Identifier     "single head configuration"
	Screen      0  "Screen0" 0 0
	InputDevice    "Keyboard0" "CoreKeyboard"
EndSection

Section "InputDevice"
	Identifier  "Keyboard0"
	Driver      "kbd"
	Option	    "XkbModel" "abnt2"
	Option	    "XkbLayout" "br"
EndSection

Section "Monitor"

 ### Comment all HorizSync and VertSync values to use DDC:
	Identifier   "Monitor0"
	ModelName    "Philips Brilliance 105(15inch/CM2200)"
 ### Comment all HorizSync and VertSync values to use DDC:
	HorizSync    30.0 - 69.0
	VertRefresh  50.0 - 120.0
	Option	    "dpms"
EndSection

Section "Device"
	Identifier  "Videocard0"
	Driver      "sis"
EndSection

Section "Screen"
	Identifier "Screen0"
	Device     "Videocard0"
	Monitor    "Monitor0"
	DefaultDepth     24
	SubSection "Display"
		Viewport   0 0
		Depth     24
		Modes    "800x600" "640x480"
	EndSubSection
EndSection
 
/var/log/Xorg.0.log brlow
          
X Window System Version 7.1.1
Release Date: 12 May 2006
X Protocol Version 11, Revision 0, Release 7.1.1
Build Operating System: Linux 2.6.9-34.ELsmp i686 Red Hat, Inc.
Current Operating System: Linux c9062d53.virtua.com.br 2.6.18-1.2869.fc6 #1 SMP
Wed Dec 20 14:51:46 EST 2006 i686
Build Date: 01 December 2006
Build ID: xorg-x11-server 1.1.1-47.2.fc6 
	Before reporting problems, check http://wiki.x.org
	to make sure that you have the latest version.
Module Loader present
Markers: (--) probed, (**) from config file, (==) default setting,
	(++) from command line, (!!) notice, (II) informational,
	(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
(==) Log file: "/var/log/Xorg.0.log", Time: Fri Dec 29 02:06:18 2006
(==) Using config file: "/etc/X11/xorg.conf"
(==) ServerLayout "single head configuration"
(**) |-->Screen "Screen0" (0)
(**) |   |-->Monitor "Monitor0"
(**) |   |-->Device "Videocard0"
(**) |-->Input Device "Keyboard0"
(==) |-->Input Device "<default pointer>"
(WW) The core pointer device wasn't specified explicitly in the layout.
	Using the default mouse configuration.
(WW) No FontPath specified.  Using compiled-in default.
(==) FontPath set to:
	unix/:7100,
	built-ins
(==) RgbPath set to "/usr/share/X11/rgb"
(==) ModulePath set to "/usr/lib/xorg/modules"
(II) Open ACPI successful (/var/run/acpid.socket)
(II) Module ABI versions:
	X.Org ANSI C Emulation: 0.3
	X.Org Video Driver: 1.0
	X.Org XInput driver : 0.6
	X.Org Server Extension : 0.3
	X.Org Font Renderer : 0.5
(II) Loader running on linux
(II) LoadModule: "bitmap"
(II) Loading /usr/lib/xorg/modules/fonts/libbitmap.so
(II) Module bitmap: vendor="X.Org Foundation"
	compiled for 7.1.1, module version = 1.0.0
	Module class: X.Org Font Renderer
	ABI class: X.Org Font Renderer, version 0.5
(II) Loading font Bitmap
(II) LoadModule: "pcidata"
(II) Loading /usr/lib/xorg/modules/libpcidata.so
(II) Module pcidata: vendor="X.Org Foundation"
	compiled for 7.1.1, module version = 1.0.0
	ABI class: X.Org Video Driver, version 1.0
(++) using VT number 7

(II) PCI: PCI scan (all values are in hex)
(II) PCI: 00:00:0: chip 1039,0741 card 0000,0000 rev 03 class 06,00,00 hdr 00
(II) PCI: 00:01:0: chip 1039,0003 card 0000,0000 rev 00 class 06,04,00 hdr 01
(II) PCI: 00:02:0: chip 1039,0964 card 0000,0000 rev 36 class 06,01,00 hdr 80
(II) PCI: 00:02:5: chip 1039,5513 card 1039,5513 rev 01 class 01,01,80 hdr 00
(II) PCI: 00:02:6: chip 1039,7013 card 1019,0c04 rev a0 class 07,03,00 hdr 00
(II) PCI: 00:02:7: chip 1039,7012 card 1019,a101 rev a0 class 04,01,00 hdr 00
(II) PCI: 00:03:0: chip 1039,7001 card 1039,7001 rev 0f class 0c,03,10 hdr 80
(II) PCI: 00:03:1: chip 1039,7001 card 1039,7001 rev 0f class 0c,03,10 hdr 00
(II) PCI: 00:03:2: chip 1039,7001 card 1039,7001 rev 0f class 0c,03,10 hdr 00
(II) PCI: 00:03:3: chip 1039,7002 card 1039,7002 rev 00 class 0c,03,20 hdr 00
(II) PCI: 00:04:0: chip 1039,0900 card 1039,0900 rev 91 class 02,00,00 hdr 00
(II) PCI: 01:00:0: chip 1039,6330 card 1039,6330 rev 00 class 03,00,00 hdr 00
(II) PCI: End of PCI scan
(II) Host-to-PCI bridge:
(II) Bus 0: bridge is at (0:0:0), (0,0,1), BCTRL: 0x0008 (VGA_EN is set)
(II) Bus 0 I/O range:
	[0] -1	0	0x00000000 - 0x0000ffff (0x10000) IX[B]
(II) Bus 0 non-prefetchable memory range:
	[0] -1	0	0x00000000 - 0xffffffff (0x0) MX[B]
(II) Bus 0 prefetchable memory range:
	[0] -1	0	0x00000000 - 0xffffffff (0x0) MX[B]
(II) PCI-to-PCI bridge:
(II) Bus 1: bridge is at (0:1:0), (0,1,1), BCTRL: 0x000a (VGA_EN is set)
(II) Bus 1 I/O range:
	[0] -1	0	0x0000c000 - 0x0000cfff (0x1000) IX[B]
(II) Bus 1 non-prefetchable memory range:
	[0] -1	0	0xcfe00000 - 0xcfefffff (0x100000) MX[B]
(II) Bus 1 prefetchable memory range:
	[0] -1	0	0xbfd00000 - 0xcfcfffff (0x10000000) MX[B]
(II) PCI-to-ISA bridge:
(II) Bus -1: bridge is at (0:2:0), (0,-1,-1), BCTRL: 0x0008 (VGA_EN is set)
(--) PCI:*(1:0:0) Silicon Integrated Systems [SiS] 661/741/760/761 PCI/AGP VGA
Display Adapter rev 0, Mem @ 0xc0000000/27, 0xcfee0000/17, I/O @ 0xcc00/7
(II) Addressable bus resource ranges are
	[0] -1	0	0x00000000 - 0xffffffff (0x0) MX[B]
	[1] -1	0	0x00000000 - 0x0000ffff (0x10000) IX[B]
(II) OS-reported resource ranges:
	[0] -1	0	0x00100000 - 0x3fffffff (0x3ff00000) MX[B]E(B)
	[1] -1	0	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[2] -1	0	0x000c0000 - 0x000effff (0x30000) MX[B]
	[3] -1	0	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[4] -1	0	0x0000ffff - 0x0000ffff (0x1) IX[B]
	[5] -1	0	0x00000000 - 0x000000ff (0x100) IX[B]
(II) PCI Memory resource overlap reduced 0xd0000000 from 0xd3ffffff to 0xcfffffff
(II) Active PCI resource ranges:
	[0] -1	0	0xcffdb000 - 0xcffdbfff (0x1000) MX[B]
	[1] -1	0	0xcffdf000 - 0xcffdffff (0x1000) MX[B]
	[2] -1	0	0xcffde000 - 0xcffdefff (0x1000) MX[B]
	[3] -1	0	0xcffdd000 - 0xcffddfff (0x1000) MX[B]
	[4] -1	0	0xcffdc000 - 0xcffdcfff (0x1000) MX[B]
	[5] -1	0	0xd0000000 - 0xcfffffff (0x0) MX[B]O
	[6] -1	0	0xcfee0000 - 0xcfefffff (0x20000) MX[B](B)
	[7] -1	0	0xc0000000 - 0xc7ffffff (0x8000000) MX[B](B)
	[8] -1	0	0x0000d800 - 0x0000d8ff (0x100) IX[B]
	[9] -1	0	0x0000ec00 - 0x0000ec7f (0x80) IX[B]
	[10] -1	0	0x0000e800 - 0x0000e8ff (0x100) IX[B]
	[11] -1	0	0x0000e080 - 0x0000e0ff (0x80) IX[B]
	[12] -1	0	0x0000e400 - 0x0000e4ff (0x100) IX[B]
	[13] -1	0	0x0000ffa0 - 0x0000ffaf (0x10) IX[B]
	[14] -1	0	0x0000cc00 - 0x0000cc7f (0x80) IX[B](B)
(II) Active PCI resource ranges after removing overlaps:
	[0] -1	0	0xcffdb000 - 0xcffdbfff (0x1000) MX[B]
	[1] -1	0	0xcffdf000 - 0xcffdffff (0x1000) MX[B]
	[2] -1	0	0xcffde000 - 0xcffdefff (0x1000) MX[B]
	[3] -1	0	0xcffdd000 - 0xcffddfff (0x1000) MX[B]
	[4] -1	0	0xcffdc000 - 0xcffdcfff (0x1000) MX[B]
	[5] -1	0	0xd0000000 - 0xcfffffff (0x0) MX[B]O
	[6] -1	0	0xcfee0000 - 0xcfefffff (0x20000) MX[B](B)
	[7] -1	0	0xc0000000 - 0xc7ffffff (0x8000000) MX[B](B)
	[8] -1	0	0x0000d800 - 0x0000d8ff (0x100) IX[B]
	[9] -1	0	0x0000ec00 - 0x0000ec7f (0x80) IX[B]
	[10] -1	0	0x0000e800 - 0x0000e8ff (0x100) IX[B]
	[11] -1	0	0x0000e080 - 0x0000e0ff (0x80) IX[B]
	[12] -1	0	0x0000e400 - 0x0000e4ff (0x100) IX[B]
	[13] -1	0	0x0000ffa0 - 0x0000ffaf (0x10) IX[B]
	[14] -1	0	0x0000cc00 - 0x0000cc7f (0x80) IX[B](B)
(II) OS-reported resource ranges after removing overlaps with PCI:
	[0] -1	0	0x00100000 - 0x3fffffff (0x3ff00000) MX[B]E(B)
	[1] -1	0	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[2] -1	0	0x000c0000 - 0x000effff (0x30000) MX[B]
	[3] -1	0	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[4] -1	0	0x0000ffff - 0x0000ffff (0x1) IX[B]
	[5] -1	0	0x00000000 - 0x000000ff (0x100) IX[B]
(II) All system resource ranges:
	[0] -1	0	0x00100000 - 0x3fffffff (0x3ff00000) MX[B]E(B)
	[1] -1	0	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[2] -1	0	0x000c0000 - 0x000effff (0x30000) MX[B]
	[3] -1	0	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[4] -1	0	0xcffdb000 - 0xcffdbfff (0x1000) MX[B]
	[5] -1	0	0xcffdf000 - 0xcffdffff (0x1000) MX[B]
	[6] -1	0	0xcffde000 - 0xcffdefff (0x1000) MX[B]
	[7] -1	0	0xcffdd000 - 0xcffddfff (0x1000) MX[B]
	[8] -1	0	0xcffdc000 - 0xcffdcfff (0x1000) MX[B]
	[9] -1	0	0xd0000000 - 0xcfffffff (0x0) MX[B]O
	[10] -1	0	0xcfee0000 - 0xcfefffff (0x20000) MX[B](B)
	[11] -1	0	0xc0000000 - 0xc7ffffff (0x8000000) MX[B](B)
	[12] -1	0	0x0000ffff - 0x0000ffff (0x1) IX[B]
	[13] -1	0	0x00000000 - 0x000000ff (0x100) IX[B]
	[14] -1	0	0x0000d800 - 0x0000d8ff (0x100) IX[B]
	[15] -1	0	0x0000ec00 - 0x0000ec7f (0x80) IX[B]
	[16] -1	0	0x0000e800 - 0x0000e8ff (0x100) IX[B]
	[17] -1	0	0x0000e080 - 0x0000e0ff (0x80) IX[B]
	[18] -1	0	0x0000e400 - 0x0000e4ff (0x100) IX[B]
	[19] -1	0	0x0000ffa0 - 0x0000ffaf (0x10) IX[B]
	[20] -1	0	0x0000cc00 - 0x0000cc7f (0x80) IX[B](B)
(II) LoadModule: "extmod"
(II) Loading /usr/lib/xorg/modules/extensions/libextmod.so
(II) Module extmod: vendor="X.Org Foundation"
	compiled for 7.1.1, module version = 1.0.0
	Module class: X.Org Server Extension
	ABI class: X.Org Server Extension, version 0.3
(II) Loading extension SHAPE
(II) Loading extension MIT-SUNDRY-NONSTANDARD
(II) Loading extension BIG-REQUESTS
(II) Loading extension SYNC
(II) Loading extension MIT-SCREEN-SAVER
(II) Loading extension XC-MISC
(II) Loading extension XFree86-VidModeExtension
(II) Loading extension XFree86-Misc
(II) Loading extension XFree86-DGA
(II) Loading extension DPMS
(II) Loading extension TOG-CUP
(II) Loading extension Extended-Visual-Information
(II) Loading extension XVideo
(II) Loading extension XVideo-MotionCompensation
(II) Loading extension X-Resource
(II) LoadModule: "dbe"
(II) Loading /usr/lib/xorg/modules/extensions/libdbe.so
(II) Module dbe: vendor="X.Org Foundation"
	compiled for 7.1.1, module version = 1.0.0
	Module class: X.Org Server Extension
	ABI class: X.Org Server Extension, version 0.3
(II) Loading extension DOUBLE-BUFFER
(II) LoadModule: "glx"
(II) Loading /usr/lib/xorg/modules/extensions/libglx.so
(II) Module glx: vendor="X.Org Foundation"
	compiled for 7.1.1, module version = 1.0.0
	ABI class: X.Org Server Extension, version 0.3
(==) AIGLX enabled
(II) Loading extension GLX
(II) LoadModule: "freetype"
(II) Loading /usr/lib/xorg/modules/fonts/libfreetype.so
(II) Module freetype: vendor="X.Org Foundation & the After X-TT Project"
	compiled for 7.1.1, module version = 2.1.0
	Module class: X.Org Font Renderer
	ABI class: X.Org Font Renderer, version 0.5
(II) Loading font FreeType
(II) LoadModule: "type1"
(II) Loading /usr/lib/xorg/modules/fonts/libtype1.so
(II) Module type1: vendor="X.Org Foundation"
	compiled for 7.1.1, module version = 1.0.2
	Module class: X.Org Font Renderer
	ABI class: X.Org Font Renderer, version 0.5
(II) Loading font Type1
(II) LoadModule: "record"
(II) Loading /usr/lib/xorg/modules/extensions/librecord.so
(II) Module record: vendor="X.Org Foundation"
	compiled for 7.1.1, module version = 1.13.0
	Module class: X.Org Server Extension
	ABI class: X.Org Server Extension, version 0.3
(II) Loading extension RECORD
(II) LoadModule: "dri"
(II) Loading /usr/lib/xorg/modules/extensions/libdri.so
(II) Module dri: vendor="X.Org Foundation"
	compiled for 7.1.1, module version = 1.0.0
	ABI class: X.Org Server Extension, version 0.3
(II) Loading sub module "drm"
(II) LoadModule: "drm"
(II) Loading /usr/lib/xorg/modules/linux/libdrm.so
(II) Module drm: vendor="X.Org Foundation"
	compiled for 7.1.1, module version = 1.0.0
	ABI class: X.Org Server Extension, version 0.3
(II) Loading extension XFree86-DRI
(II) LoadModule: "sis"
(II) Loading /usr/lib/xorg/modules/drivers/sis_drv.so
(II) Module sis: vendor="X.Org Foundation"
	compiled for 7.1.1, module version = 0.9.1
	Module class: X.Org Video Driver
	ABI class: X.Org Video Driver, version 1.0
(II) LoadModule: "kbd"
(II) Loading /usr/lib/xorg/modules/input/kbd_drv.so
(II) Module kbd: vendor="X.Org Foundation"
	compiled for 7.1.1, module version = 1.1.0
	Module class: X.Org XInput Driver
	ABI class: X.Org XInput driver, version 0.6
(II) LoadModule: "mouse"
(II) Loading /usr/lib/xorg/modules/input/mouse_drv.so
(II) Module mouse: vendor="X.Org Foundation"
	compiled for 7.1.1, module version = 1.1.1
	Module class: X.Org XInput Driver
	ABI class: X.Org XInput driver, version 0.6
(II) SIS: driver for SiS chipsets: SIS5597/5598, SIS530/620,
	SIS6326/AGP/DVD, SIS300/305, SIS630/730, SIS540, SIS315, SIS315H,
	SIS315PRO/E, SIS550, SIS650/M650/651/740, SIS330(Xabre),
	SIS660/[M]661[F|M]X/[M]670/[M]741[GX]/[M]760[GX]/[M]761[GX]/[M]770[GX],
	SIS340
(II) SIS: driver for XGI chipsets: Volari Z7 (XG20),
	Volari V3XT/V5/V8/Duo (XG40)
(II) Primary Device is: PCI 01:00:0
(--) Assigning device section with no busID to primary device
(--) Chipset
SIS660/[M]661[F|M]X/[M]670/[M]741[GX]/[M]760[GX]/[M]761[GX]/[M]770[GX] found
(II) resource ranges after xf86ClaimFixedResources() call:
	[0] -1	0	0x00100000 - 0x3fffffff (0x3ff00000) MX[B]E(B)
	[1] -1	0	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[2] -1	0	0x000c0000 - 0x000effff (0x30000) MX[B]
	[3] -1	0	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[4] -1	0	0xcffdb000 - 0xcffdbfff (0x1000) MX[B]
	[5] -1	0	0xcffdf000 - 0xcffdffff (0x1000) MX[B]
	[6] -1	0	0xcffde000 - 0xcffdefff (0x1000) MX[B]
	[7] -1	0	0xcffdd000 - 0xcffddfff (0x1000) MX[B]
	[8] -1	0	0xcffdc000 - 0xcffdcfff (0x1000) MX[B]
	[9] -1	0	0xd0000000 - 0xcfffffff (0x0) MX[B]O
	[10] -1	0	0xcfee0000 - 0xcfefffff (0x20000) MX[B](B)
	[11] -1	0	0xc0000000 - 0xc7ffffff (0x8000000) MX[B](B)
	[12] -1	0	0x0000ffff - 0x0000ffff (0x1) IX[B]
	[13] -1	0	0x00000000 - 0x000000ff (0x100) IX[B]
	[14] -1	0	0x0000d800 - 0x0000d8ff (0x100) IX[B]
	[15] -1	0	0x0000ec00 - 0x0000ec7f (0x80) IX[B]
	[16] -1	0	0x0000e800 - 0x0000e8ff (0x100) IX[B]
	[17] -1	0	0x0000e080 - 0x0000e0ff (0x80) IX[B]
	[18] -1	0	0x0000e400 - 0x0000e4ff (0x100) IX[B]
	[19] -1	0	0x0000ffa0 - 0x0000ffaf (0x10) IX[B]
	[20] -1	0	0x0000cc00 - 0x0000cc7f (0x80) IX[B](B)
(II) resource ranges after probing:
	[0] -1	0	0x00100000 - 0x3fffffff (0x3ff00000) MX[B]E(B)
	[1] -1	0	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[2] -1	0	0x000c0000 - 0x000effff (0x30000) MX[B]
	[3] -1	0	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[4] -1	0	0xcffdb000 - 0xcffdbfff (0x1000) MX[B]
	[5] -1	0	0xcffdf000 - 0xcffdffff (0x1000) MX[B]
	[6] -1	0	0xcffde000 - 0xcffdefff (0x1000) MX[B]
	[7] -1	0	0xcffdd000 - 0xcffddfff (0x1000) MX[B]
	[8] -1	0	0xcffdc000 - 0xcffdcfff (0x1000) MX[B]
	[9] -1	0	0xd0000000 - 0xcfffffff (0x0) MX[B]O
	[10] -1	0	0xcfee0000 - 0xcfefffff (0x20000) MX[B](B)
	[11] -1	0	0xc0000000 - 0xc7ffffff (0x8000000) MX[B](B)
	[12] 0	0	0x000a0000 - 0x000affff (0x10000) MS[B]
	[13] 0	0	0x000b0000 - 0x000b7fff (0x8000) MS[B]
	[14] 0	0	0x000b8000 - 0x000bffff (0x8000) MS[B]
	[15] -1	0	0x0000ffff - 0x0000ffff (0x1) IX[B]
	[16] -1	0	0x00000000 - 0x000000ff (0x100) IX[B]
	[17] -1	0	0x0000d800 - 0x0000d8ff (0x100) IX[B]
	[18] -1	0	0x0000ec00 - 0x0000ec7f (0x80) IX[B]
	[19] -1	0	0x0000e800 - 0x0000e8ff (0x100) IX[B]
	[20] -1	0	0x0000e080 - 0x0000e0ff (0x80) IX[B]
	[21] -1	0	0x0000e400 - 0x0000e4ff (0x100) IX[B]
	[22] -1	0	0x0000ffa0 - 0x0000ffaf (0x10) IX[B]
	[23] -1	0	0x0000cc00 - 0x0000cc7f (0x80) IX[B](B)
	[24] 0	0	0x000003b0 - 0x000003bb (0xc) IS[B]
	[25] 0	0	0x000003c0 - 0x000003df (0x20) IS[B]
(II) Setting vga for screen 0.
(II) SIS(0): SiS driver (2005/09/20-1, compiled for X.org 7.1.1.0)
(II) SIS(0): Copyright (C) 2001-2005 Thomas Winischhofer
<thomas@winischhofer.net> and others
(II) SIS(0): *** See http://www.winischhofer.at/linuxsisvga.shtml
(II) SIS(0): *** for documentation and updates.
(--) SIS(0): sisfb not found
(--) SIS(0): Relocated I/O registers at 0xCC00
(II) Loading sub module "ramdac"
(II) LoadModule: "ramdac"
(II) Loading /usr/lib/xorg/modules/libramdac.so
(II) Module ramdac: vendor="X.Org Foundation"
	compiled for 7.1.1, module version = 0.1.0
	ABI class: X.Org Video Driver, version 1.0
(**) SIS(0): Depth 24, (--) framebuffer bpp 32
(==) SIS(0): RGB weight 888
(==) SIS(0): Default visual is TrueColor
(--) SIS(0): Video BIOS version "0.92.00   " found (new SiS data layout)
(==) SIS(0): Using XAA acceleration architecture
(==) SIS(0): Using HW cursor
(==) SIS(0): Color HW cursor is enabled
(II) SIS(0): Using VRAM command queue, size 512k
(==) SIS(0): Hotkey display switching is enabled
(II) SIS(0): WARNING: Using the Hotkey might freeze your machine, regardless
(II) SIS(0):          whether enabled or disabled. This is no driver bug.
(==) SIS(0): SiSCtrl utility interface is disabled
(II) SIS(0): For information on SiSCtrl, see
		http://www.winischhofer.at/linuxsispart1.shtml#sisctrl
(==) SIS(0): DRI disabled
(--) SIS(0): DIMM0 is DDR SDRAM
(--) SIS(0): DIMM1 is DDR SDRAM
(--) SIS(0): DIMM2 is not installed
(--) SIS(0): DIMM3 is not installed
(--) SIS(0): DRAM type: DDR SDRAM
(--) SIS(0): Memory clock: 267.268 MHz
(--) SIS(0): DRAM bus width: 64 bit
(--) SIS(0): Linear framebuffer at 0xC0000000
(--) SIS(0): MMIO registers at 0xCFEE0000 (size 64K)
(--) SIS(0): VideoRAM: 32768 KB
(II) SIS(0): Using 32192K of framebuffer memory at offset 0K
(--) SIS(0): Hardware supports two video overlays
(==) SIS(0): Using gamma correction (1.0, 1.0, 1.0)
(II) SIS(0): Gamma correction is enabled
(II) SIS(0): Separate Xv gamma correction is disabled
(--) SIS(0): Memory bandwidth at 32 bpp is 534.536 MHz
(II) Loading sub module "ddc"
(II) LoadModule: "ddc"
(II) Loading /usr/lib/xorg/modules/libddc.so
(II) Module ddc: vendor="X.Org Foundation"
	compiled for 7.1.1, module version = 1.0.0
	ABI class: X.Org Video Driver, version 1.0
(--) SIS(0): CRT1 DDC probing failed
(II) Loading sub module "ddc"
(II) LoadModule: "ddc"
(II) Reloading /usr/lib/xorg/modules/libddc.so
(II) Loading sub module "vbe"
(II) LoadModule: "vbe"
(II) Loading /usr/lib/xorg/modules/libvbe.so
(II) Module vbe: vendor="X.Org Foundation"
	compiled for 7.1.1, module version = 1.1.0
	ABI class: X.Org Video Driver, version 1.0
(II) Loading sub module "int10"
(II) LoadModule: "int10"
(II) Loading /usr/lib/xorg/modules/libint10.so
(II) Module int10: vendor="X.Org Foundation"
	compiled for 7.1.1, module version = 1.0.0
	ABI class: X.Org Video Driver, version 1.0
(II) SIS(0): initializing int10
(II) SIS(0): Primary V_BIOS segment is: 0xc000
(II) SIS(0): VESA BIOS detected
(II) SIS(0): VESA VBE Version 3.0
(II) SIS(0): VESA VBE Total Mem: 32768 kB
(II) SIS(0): VESA VBE OEM: SiS
(II) SIS(0): VESA VBE OEM Software Rev: 1.0
(II) SIS(0): VESA VBE OEM Vendor: Silicon Integrated Systems Corp.
(II) SIS(0): VESA VBE OEM Product: 6330
(II) SIS(0): VESA VBE OEM Product Rev: 0.92.00   
(II) Loading sub module "ddc"
(II) LoadModule: "ddc"
(II) Reloading /usr/lib/xorg/modules/libddc.so
(II) SIS(0): VESA VBE DDC supported
(II) SIS(0): VESA VBE DDC Level none
(II) SIS(0): VESA VBE DDC transfer in appr. 0 sec.
(II) SIS(0): VESA VBE DDC read failed
(==) SIS(0): Min pixel clock is 10 MHz
(--) SIS(0): Max pixel clock is 390 MHz
(II) SIS(0): Replaced entire mode list with built-in modes
(II) SIS(0): Using real widescreen modes for CRT1 VGA devices
(II) SIS(0): 	Use option "ForceCRT1VGAAspect" to overrule
(II) SIS(0): "Unknown reason" in the following list means that the mode
(II) SIS(0): is not supported on the chipset/bridge/current output device.
(II) SIS(0): Monitor0: Using hsync range of 30.00-69.00 kHz
(II) SIS(0): Monitor0: Using vrefresh range of 50.00-120.00 Hz
(II) SIS(0): Clock range:  10.00 to 390.62 MHz
(II) SIS(0): Not using default mode "800x600" (hsync out of range)
(II) SIS(0): Not using default mode "800x600" (hsync out of range)
(II) SIS(0): Not using default mode "640x480" (hsync out of range)
(II) SIS(0): Not using default mode "640x480" (hsync out of range)
(II) SIS(0): Not using default mode "1024x768" (hsync out of range)
(II) SIS(0): Not using default mode "1024x768" (hsync out of range)
(II) SIS(0): Not using default mode "1280x1024" (hsync out of range)
(II) SIS(0): Not using default mode "1280x1024" (hsync out of range)
(II) SIS(0): Not using default mode "1600x1200" (hsync out of range)
(II) SIS(0): Not using default mode "1600x1200" (hsync out of range)
(II) SIS(0): Not using default mode "1600x1200" (hsync out of range)
(II) SIS(0): Not using default mode "1600x1200" (hsync out of range)
(II) SIS(0): Not using default mode "1600x1200" (hsync out of range)
(II) SIS(0): Not using default mode "1600x1200" (hsync out of range)
(II) SIS(0): Not using default mode "1600x1200" (hsync out of range)
(II) SIS(0): Not using default mode "1920x1440" (hsync out of range)
(II) SIS(0): Not using default mode "1920x1440" (hsync out of range)
(II) SIS(0): Not using default mode "1920x1440" (hsync out of range)
(II) SIS(0): Not using default mode "1920x1440" (hsync out of range)
(II) SIS(0): Not using default mode "1920x1440" (hsync out of range)
(II) SIS(0): Not using default mode "1920x1440" (hsync out of range)
(II) SIS(0): Not using default mode "2048x1536" (hsync out of range)
(II) SIS(0): Not using default mode "2048x1536" (hsync out of range)
(II) SIS(0): Not using default mode "2048x1536" (hsync out of range)
(II) SIS(0): Not using default mode "2048x1536" (hsync out of range)
(II) SIS(0): Not using default mode "2048x1536" (hsync out of range)
(II) SIS(0): Not using default mode "1024x576" (hsync out of range)
(II) SIS(0): Not using default mode "1280x720" (hsync out of range)
(II) SIS(0): Not using default mode "1280x720" (hsync out of range)
(II) SIS(0): Not using default mode "1280x960" (hsync out of range)
(II) SIS(0): Not using default mode "1280x768" (hsync out of range)
(II) SIS(0): Not using default mode "1280x768" (hsync out of range)
(II) SIS(0): Not using default mode "1400x1050" (hsync out of range)
(II) SIS(0): Not using default mode "1152x864" (hsync out of range)
(II) SIS(0): Not using default mode "1280x800" (hsync out of range)
(II) SIS(0): Not using default mode "1280x800" (hsync out of range)
(II) SIS(0): Not using default mode "1280x854" (hsync out of range)
(II) SIS(0): Not using default mode "1280x854" (hsync out of range)
(II) SIS(0): Not using default mode "1680x1050" (width too large for virtual size)
(II) SIS(0): Not using default mode "1400x1050" (width too large for virtual size)
(II) SIS(0): Not using default mode "1280x1024" (width too large for virtual size)
(II) SIS(0): Not using default mode "1280x1024" (width too large for virtual size)
(II) SIS(0): Not using default mode "1280x960" (width too large for virtual size)
(II) SIS(0): Not using default mode "1280x854" (width too large for virtual size)
(II) SIS(0): Not using default mode "1360x768" (width too large for virtual size)
(II) SIS(0): Not using default mode "1280x800" (width too large for virtual size)
(II) SIS(0): Not using default mode "1152x864" (width too large for virtual size)
(II) SIS(0): Not using default mode "1152x864" (width too large for virtual size)
(II) SIS(0): Not using default mode "1280x768" (width too large for virtual size)
(II) SIS(0): Not using default mode "1280x720" (width too large for virtual size)
(II) SIS(0): Not using default mode "1024x768" (width too large for virtual size)
(II) SIS(0): Not using default mode "1024x768" (width too large for virtual size)
(II) SIS(0): Not using default mode "1024x768" (width too large for virtual size)
(II) SIS(0): Not using default mode "1024x768" (width too large for virtual size)
(II) SIS(0): Not using default mode "1024x768" (width too large for virtual size)
(II) SIS(0): Not using default mode "1024x576" (width too large for virtual size)
(II) SIS(0): Not using default mode "1024x576" (width too large for virtual size)
(II) SIS(0): Not using default mode "960x600" (width too large for virtual size)
(II) SIS(0): Not using default mode "960x540" (width too large for virtual size)
(II) SIS(0): Not using default mode "856x480" (width too large for virtual size)
(II) SIS(0): Not using default mode "856x480" (width too large for virtual size)
(II) SIS(0): Not using default mode "848x480" (width too large for virtual size)
(II) SIS(0): Not using default mode "848x480" (width too large for virtual size)
(--) SIS(0): Virtual size is 800x600 (pitch 800)
(**) SIS(0): *Default mode "800x600": 68.2 MHz, 63.6 kHz, 100.0 Hz
(II) SIS(0): Modeline "800x600"   68.18  800 848 936 1072  600 601 604 636
+hsync +vsync
(**) SIS(0): *Default mode "640x480": 52.4 MHz, 61.7 kHz, 119.9 Hz
(II) SIS(0): Modeline "640x480"   52.35  640 680 744 848  480 481 484 515 -hsync
-vsync
(**) SIS(0):  Default mode "800x600": 56.2 MHz, 53.7 kHz, 85.1 Hz
(II) SIS(0): Modeline "800x600"   56.25  800 832 896 1048  600 601 604 631
+hsync +vsync
(**) SIS(0):  Default mode "800x600": 49.5 MHz, 46.9 kHz, 75.0 Hz
(II) SIS(0): Modeline "800x600"   49.52  800 816 896 1056  600 601 604 625
+hsync +vsync
(**) SIS(0):  Default mode "800x600": 50.1 MHz, 48.2 kHz, 72.4 Hz
(II) SIS(0): Modeline "800x600"   50.11  800 856 976 1040  600 637 643 666
+hsync +vsync
(**) SIS(0):  Default mode "800x600": 40.0 MHz, 37.9 kHz, 60.3 Hz
(II) SIS(0): Modeline "800x600"   39.97  800 840 968 1056  600 601 605 628
+hsync +vsync
(**) SIS(0):  Default mode "800x600": 36.1 MHz, 35.2 kHz, 56.3 Hz
(II) SIS(0): Modeline "800x600"   36.06  800 824 896 1024  600 601 603 625
+hsync +vsync
(**) SIS(0):  Default mode "768x576": 35.0 MHz, 35.9 kHz, 60.1 Hz
(II) SIS(0): Modeline "768x576"   35.00  768 792 872 976  576 578 581 597 +hsync
+vsync
(**) SIS(0):  Default mode "720x576": 32.7 MHz, 35.9 kHz, 60.1 Hz
(II) SIS(0): Modeline "720x576"   32.73  720 744 816 912  576 578 581 597 +hsync
+vsync
(**) SIS(0):  Default mode "800x480": 56.2 MHz, 53.7 kHz, 85.2 Hz
(II) SIS(0): Modeline "800x480"   56.25  800 832 896 1048  480 554 557 630
+hsync +vsync
(**) SIS(0):  Default mode "800x480": 49.5 MHz, 46.9 kHz, 75.1 Hz
(II) SIS(0): Modeline "800x480"   49.52  800 816 896 1056  480 551 554 624
+hsync +vsync
(**) SIS(0):  Default mode "800x480": 39.8 MHz, 37.7 kHz, 60.0 Hz
(II) SIS(0): Modeline "800x480"   39.77  800 840 968 1056  480 552 556 628
+hsync +vsync
(**) SIS(0):  Default mode "720x480": 28.3 MHz, 31.6 kHz, 61.0 Hz
(II) SIS(0): Modeline "720x480"   28.28  720 728 840 896  480 490 492 517 -hsync
-vsync
(**) SIS(0):  Default mode "640x480": 43.3 MHz, 51.1 kHz, 100.3 Hz
(II) SIS(0): Modeline "640x480"   43.29  640 680 744 848  480 481 484 509 -hsync
-vsync
(**) SIS(0):  Default mode "640x480": 36.1 MHz, 43.3 kHz, 85.1 Hz
(II) SIS(0): Modeline "640x480"   36.06  640 696 752 832  480 481 484 509 -hsync
-vsync
(**) SIS(0):  Default mode "640x480": 31.5 MHz, 37.5 kHz, 75.0 Hz
(II) SIS(0): Modeline "640x480"   31.50  640 656 720 840  480 481 484 500 -hsync
-vsync
(**) SIS(0):  Default mode "640x480": 31.5 MHz, 37.9 kHz, 72.8 Hz
(II) SIS(0): Modeline "640x480"   31.50  640 664 704 832  480 489 491 520 -hsync
-vsync
(**) SIS(0):  Default mode "640x480": 25.1 MHz, 31.3 kHz, 59.7 Hz
(II) SIS(0): Modeline "640x480"   25.06  640 656 752 800  480 490 492 525 -hsync
-vsync
(**) SIS(0):  Default mode "640x400": 25.1 MHz, 31.6 kHz, 71.6 Hz
(II) SIS(0): Modeline "640x400"   25.06  640 656 752 792  400 413 415 442 -hsync
+vsync
(**) SIS(0):  Default mode "512x384": 32.6 MHz, 48.5 kHz, 60.1 Hz (D)
(II) SIS(0): Modeline "512x384"   32.57  512 528 592 672  384 385 388 403
doublescan -hsync -vsync
(**) SIS(0):  Default mode "400x300": 20.0 MHz, 37.9 kHz, 60.3 Hz (D)
(II) SIS(0): Modeline "400x300"   19.98  400 416 480 528  300 300 302 314
doublescan +hsync +vsync
(**) SIS(0):  Default mode "320x240": 12.5 MHz, 31.3 kHz, 60.7 Hz (D)
(II) SIS(0): Modeline "320x240"   12.53  320 328 376 400  240 245 246 258
doublescan -hsync -vsync
(**) SIS(0):  Default mode "320x200": 12.5 MHz, 31.3 kHz, 70.9 Hz (D)
(II) SIS(0): Modeline "320x200"   12.53  320 328 376 400  200 206 207 221
doublescan -hsync +vsync
(==) SIS(0): DPI set to (75, 75)
(II) Loading sub module "fb"
(II) LoadModule: "fb"
(II) Loading /usr/lib/xorg/modules/libfb.so
(II) Module fb: vendor="X.Org Foundation"
	compiled for 7.1.1, module version = 1.0.0
	ABI class: X.Org ANSI C Emulation, version 0.3
(II) Loading sub module "xaa"
(II) LoadModule: "xaa"
(II) Loading /usr/lib/xorg/modules/libxaa.so
(II) Module xaa: vendor="X.Org Foundation"
	compiled for 7.1.1, module version = 1.2.0
	ABI class: X.Org Video Driver, version 1.0
(II) SIS(0): 2D acceleration enabled
(--) Depth 24 pixmap format is 32 bpp
(II) do I need RAC?  No, I don't.
(II) resource ranges after preInit:
	[0] 0	0	0xcfee0000 - 0xcfefffff (0x20000) MX[B]
	[1] 0	0	0xc0000000 - 0xc7ffffff (0x8000000) MX[B]
	[2] -1	0	0x00100000 - 0x3fffffff (0x3ff00000) MX[B]E(B)
	[3] -1	0	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[4] -1	0	0x000c0000 - 0x000effff (0x30000) MX[B]
	[5] -1	0	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[6] -1	0	0xcffdb000 - 0xcffdbfff (0x1000) MX[B]
	[7] -1	0	0xcffdf000 - 0xcffdffff (0x1000) MX[B]
	[8] -1	0	0xcffde000 - 0xcffdefff (0x1000) MX[B]
	[9] -1	0	0xcffdd000 - 0xcffddfff (0x1000) MX[B]
	[10] -1	0	0xcffdc000 - 0xcffdcfff (0x1000) MX[B]
	[11] -1	0	0xd0000000 - 0xcfffffff (0x0) MX[B]O
	[12] -1	0	0xcfee0000 - 0xcfefffff (0x20000) MX[B](B)
	[13] -1	0	0xc0000000 - 0xc7ffffff (0x8000000) MX[B](B)
	[14] 0	0	0x000a0000 - 0x000affff (0x10000) MS[B](OprU)
	[15] 0	0	0x000b0000 - 0x000b7fff (0x8000) MS[B](OprU)
	[16] 0	0	0x000b8000 - 0x000bffff (0x8000) MS[B](OprU)
	[17] 0	0	0x0000cc00 - 0x0000cc7f (0x80) IX[B]
	[18] -1	0	0x0000ffff - 0x0000ffff (0x1) IX[B]
	[19] -1	0	0x00000000 - 0x000000ff (0x100) IX[B]
	[20] -1	0	0x0000d800 - 0x0000d8ff (0x100) IX[B]
	[21] -1	0	0x0000ec00 - 0x0000ec7f (0x80) IX[B]
	[22] -1	0	0x0000e800 - 0x0000e8ff (0x100) IX[B]
	[23] -1	0	0x0000e080 - 0x0000e0ff (0x80) IX[B]
	[24] -1	0	0x0000e400 - 0x0000e4ff (0x100) IX[B]
	[25] -1	0	0x0000ffa0 - 0x0000ffaf (0x10) IX[B]
	[26] -1	0	0x0000cc00 - 0x0000cc7f (0x80) IX[B](B)
	[27] 0	0	0x000003b0 - 0x000003bb (0xc) IS[B](OprU)
	[28] 0	0	0x000003c0 - 0x000003df (0x20) IS[B](OprU)
(II) Loading sub module "vbe"
(II) LoadModule: "vbe"
(II) Reloading /usr/lib/xorg/modules/libvbe.so
(II) Loading sub module "int10"
(II) LoadModule: "int10"
(II) Reloading /usr/lib/xorg/modules/libint10.so
(II) SIS(0): initializing int10
(II) SIS(0): Primary V_BIOS segment is: 0xc000
(II) SIS(0): VESA BIOS detected
(II) SIS(0): VESA VBE Version 3.0
(II) SIS(0): VESA VBE Total Mem: 32768 kB
(II) SIS(0): VESA VBE OEM: SiS
(II) SIS(0): VESA VBE OEM Software Rev: 1.0
(II) SIS(0): VESA VBE OEM Vendor: Silicon Integrated Systems Corp.
(II) SIS(0): VESA VBE OEM Product: 6330
(II) SIS(0): VESA VBE OEM Product Rev: 0.92.00   
(==) SIS(0): Write-combining range (0xc0000000,0x2000000)
(II) SIS(0): Setting standard mode 0x63
(II) SIS(0): RENDER acceleration enabled
(II) SIS(0): Framebuffer from (0,0) to (799,10299)
(II) SIS(0): Using XFree86 Acceleration Architecture (XAA)
	Screen to screen bit blits
	Solid filled rectangles
	8x8 mono pattern filled rectangles
	8x8 color pattern filled rectangles
	Solid Lines
	Dashed Lines
	Offscreen Pixmaps
	Setting up tile and stipple cache:
		32 128x128 slots
		32 256x256 slots
		16 512x512 slots
		32 8x8 color pattern slots
(II) SIS(0): Benchmarking system RAM to video RAM memory transfer methods:
(--) SIS(0): 	Checked libc memcpy()... 	2925157
(--) SIS(0): 	Checked built-in-1 memcpy()... 	2920893
(--) SIS(0): 	Checked built-in-2 memcpy()... 	15558941
(--) SIS(0): 	Checked MMX memcpy()... 	2894597
(--) SIS(0): 	Checked SSE memcpy()... 	2892534
(--) SIS(0): 	Checked 3DNow! memcpy()... 	2893313
(--) SIS(0): 	Checked MMX2 memcpy()... 	2891924
(--) SIS(0): Using MMX2 method for aligned data transfers to video RAM
(--) SIS(0): Using MMX2 method for unaligned data transfers to video RAM
(==) SIS(0): Backing store disabled
(==) SIS(0): Silken mouse enabled
(**) Option "dpms"
(**) SIS(0): DPMS enabled
(II) SIS(0): Using SiS300/315/330/340 series HW Xv
(II) SIS(0): Default Xv adaptor is Video Overlay
(II) SIS(0): Initialized SISCTRL extension version 0.1
(II) SIS(0): Registered screen 0 with SISCTRL extension version 0.1
(==) RandR enabled
(II) Initializing built-in extension MIT-SHM
(II) Initializing built-in extension XInputExtension
(II) Initializing built-in extension XTEST
(II) Initializing built-in extension XKEYBOARD
(II) Initializing built-in extension XC-APPGROUP
(II) Initializing built-in extension SECURITY
(II) Initializing built-in extension XINERAMA
(II) Initializing built-in extension XFIXES
(II) Initializing built-in extension XFree86-Bigfont
(II) Initializing built-in extension RENDER
(II) Initializing built-in extension RANDR
(II) Initializing built-in extension COMPOSITE
(II) Initializing built-in extension DAMAGE
(II) Initializing built-in extension XEVIE
(EE) AIGLX: Screen 0 is not DRI capable
(II) Loading local sub module "GLcore"
(II) LoadModule: "GLcore"
(II) Loading /usr/lib/xorg/modules/extensions/libGLcore.so
(II) Module GLcore: vendor="X.Org Foundation"
	compiled for 7.1.1, module version = 1.0.0
	ABI class: X.Org Server Extension, version 0.3
(II) GLX: Initialized MESA-PROXY GL provider for screen 0
(**) Option "CoreKeyboard"
(**) Keyboard0: Core Keyboard
(**) Option "Protocol" "standard"
(**) Keyboard0: Protocol: standard
(**) Option "AutoRepeat" "500 30"
(**) Option "XkbRules" "xorg"
(**) Keyboard0: XkbRules: "xorg"
(**) Option "XkbModel" "abnt2"
(**) Keyboard0: XkbModel: "abnt2"
(**) Option "XkbLayout" "br"
(**) Keyboard0: XkbLayout: "br"
(**) Option "CustomKeycodes" "off"
(**) Keyboard0: CustomKeycodes disabled
(WW) <default pointer>: No Device specified, looking for one...
(II) <default pointer>: Setting Device option to "/dev/input/mice"
(--) <default pointer>: Device: "/dev/input/mice"
(==) <default pointer>: Protocol: "Auto"
(**) Option "CorePointer"
(**) <default pointer>: Core Pointer
(==) <default pointer>: Emulate3Buttons, Emulate3Timeout: 50
(**) <default pointer>: ZAxisMapping: buttons 4 and 5
(**) <default pointer>: Buttons: 9
(II) XINPUT: Adding extended input device "<default pointer>" (type: MOUSE)
(II) XINPUT: Adding extended input device "Keyboard0" (type: KEYBOARD)
(--) <default pointer>: PnP-detected protocol: "ExplorerPS/2"
(II) <default pointer>: ps2EnableDataReporting: succeeded
(II) SIS(0): Setting standard mode 0x63
Comment 6 Matěj Cepl 2006-12-29 04:49:23 EST
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) to the bug report
as individual uncompressed file attachment using the bugzilla file attachment
link below (please DO NOT INCLUDE THE FILE INTO COMMENT).

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 7 Waldyr 2006-12-29 09:40:51 EST
as your request

# Xorg configuration created by system-config-display

Section "ServerLayout"
	Identifier     "single head configuration"
	Screen      0  "Screen0" 0 0
	InputDevice    "Keyboard0" "CoreKeyboard"
EndSection

Section "InputDevice"
	Identifier  "Keyboard0"
	Driver      "kbd"
	Option	    "XkbModel" "abnt2"
	Option	    "XkbLayout" "br"
EndSection

Section "Monitor"

 ### Comment all HorizSync and VertSync values to use DDC:
	Identifier   "Monitor0"
	ModelName    "Philips Brilliance 105(15inch/CM2200)"
 ### Comment all HorizSync and VertSync values to use DDC:
	HorizSync    30.0 - 69.0
	VertRefresh  50.0 - 120.0
	Option	    "dpms"
EndSection

Section "Device"
	Identifier  "Videocard0"
	Driver      "sis"
EndSection

Section "Screen"
	Identifier "Screen0"
	Device     "Videocard0"
	Monitor    "Monitor0"
	DefaultDepth     24
	SubSection "Display"
		Viewport   0 0
		Depth     24
		Modes    "800x600" "640x480"
	EndSubSection
EndSection

Comment 8 Waldyr 2006-12-29 13:14:42 EST
My video is the Philips 105E, 15 inch, the setup is Philips Brilliance
105(15inch/CM2200).I had changed to the Generic 800x600 and adjust to 60 Hz, in
order to normilize the screen.
When I started again, the begining sreen, not the Grub,after it, was normal but
with a smaller letters. When I saw the screen spec I notice it is still the old
one, the Philips Brilliance 105(15inch/CM2200).I wont make any adjust again
until you have decided what to do. Do you speek Portuguese?
Comment 9 Adam Jackson 2007-09-27 17:07:50 EDT
X can't force the monitor to center the image.  It just does the best it can.

Note You need to log in before you can comment on or make changes to this bug.